/*------------------------------------*\
  #step2.html
\*------------------------------------*/
.left_line{
	border-left: 1.5px solid #333;
	padding-left: 5px;
}
.payWay{
	margin: 20px auto;
	.chioce_area{
		padding-top:10px;
		p{
			float: left;
			width: 35%;
			margin: 0px; 
		}
		.select_icon{
			width: 65%;
			float: left;
			select{
				padding-left: 20%;
			}
		}
	}
	.chioce_payway{
		margin: 20px 0px;
		p{
			float: left;
			width: 35%;
		}
		div{
			float: left;
			width: 65%;
			div{
				float: left;
				width: 50px;
				height: 50px;
				color: #fff;
				font-size: 12px;
				background-color:#a0a0a0;
				border-radius: 50%;
				margin-right: 5px;
				padding: 5px;
				text-align: center;
				&:nth-child(4), &:nth-child(5){
					margin-top: 5px;
					line-height: 45px;
				}
			}
		}		
	}
}
.on{/*改變背景色*/
	background-color: #fa9e75 !important;/*橘色*/
}
.step2_count{
	p{
		margin: 5px 0;
		&:nth-child(2n-1){/*單數靠左*/
			float: left;
			width: 70%;
		}
		&:nth-child(2n){/*雙數靠右*/
			float: right;
			text-align: center;
			width: 30%;
		}
		&:nth-child(5), &:nth-child(6){
			color: #6ec9e0;/*藍色*/
		}
		&:nth-child(7){/*總計金額線*/
			background-color: #434343;
			width: 100%;
			height: 1px;
		}
		&:nth-child(8){
			width: 100%;
		}
		&:nth-child(10){
			font-size: 18px;
			font-weight: bold;
		}
		&:nth-child(9),&:nth-child(10){
			line-height: 20px;
		}
	}
}
.payWayNote{
	background-color: #feece3;/*橘色*/
	padding: 20px 0px;
	p{
		text-align: justify;
	}
}
.orderData{
	padding: 10px 0px;
	h2{
		label{
			margin-left: 20px;
			font-size: 12px;
			color: 
			input{
				zoom: 0.8;
			}
		}
	}
}
.data_input {
	margin: 10px 0;
	label {
		float: left;
		width: 30%;
		color: #7d7d7d;
	}
	input[type="text"], input[type="tel"], input[type="email"]{
		border: solid 1px #333;
	}
	input[type="text"], input[type="tel"], input[type="email"], .addr_box, .delivery_Time{
		font-size: 16px;
		width: 68%;
		display: inline-block;
		text-align: left;
		padding-left: 5px;
	}
	.addr_box{
		padding-left:0px;
		div{
			width: 100%;
			.select_icon {
				width: 45%;			
				&:nth-child(2){
					float: right;
				}
				select{
					padding-left:10px;
				}
			}
		}
		input[type="text"]{
			width: 100%;
			margin: 10px 0px;
		}
	}
	.delivery_Time.select_icon{
		width: 68%;
		select{
			padding-left: 5px;
		}
	}
	textarea{
		width: 100%;
		background-color: #f8f8f8;
		border-style: none;
		margin-top: 10px;
		padding: 5px;
		height: 80px;
	}
}
.invoice{
	padding: 10px 0px;
	p{
		span.points{
			font-size: 14px;
		}
	}
	.checkBox{
		border: 1px solid #7f7f7f;
		margin: 15px auto;
		padding: 10px 5px;
		font-size: 11px;
		text-align: justify;
		input{
			zoom: 0.8;
		}
		label{
			font-size: 11px;
			text-align: justify;
		}
	}
}
